<resources>
    <string name="app_name">Internet Radio</string>
    <string name="search_hint">Search...</string>
    <string name="stations">Stations</string>
    <string name="last_played">Last played</string>

    <string name="about_title">About</string>
    <string name="about_text">InternetRadio is a simple app to stream radios from the Internet.</string>
    <!-- The version name is appended to this string
         "You are running v3.0.0"
    -->
    <string name="about_version">You are running version</string>

    <string name="about_usage">Usage</string>

    <string name="about_usage_text">a) Select a radio station to start playing. This will create a new notification in the Android status bar.\nTap the notification to play/pause the stream\nRemove the notification to stop the player.\n\nb) Long-click over a radio station to copy the stream URL in the clipboard.</string>

    <string name="about_license">License</string>
    <string name="about_license_text">This software is a project by the <a href="https://peers.community">Peers Community</a> and is released under the GNU General Public License version 3.\nFor a copy of the license please see the source repository on <a href="https://notabug.org/zPlus/InternetRadio">NotABug</a>.</string>

    <string name="about_maintainers">Maintainers</string>
    <string name="about_maintainers_text"><a href="https://notabug.org/zPlus">zPlus</a></string>

    <string name="about_thanks">Thanks</string>

    <string name="about_thanks_text">The list of radio stations is maintained by <a href="http://radio-browser.info">RadioBrowser</a>, and it\'s retrieved from <a href="https://dokk.org/about">DOKK</a>.</string>

    <string name="stream_play">Play</string>
    <string name="stream_playpause">Play/Pause</string>
    <string name="stream_pause">Pause</string>
    <string name="stream_paused">Paused</string>
    <string name="stream_stop">Stop</string>

    <string name="notification_listening">"Listening "</string>
    <string name="notification_buffering">Buffering...</string>

    <string name="copy_clipboard">Copied radio stream to clipboard</string>
</resources>